/* 
-------------------------------------------
	SHORTCODES MAP
-------------------------------------------
	1.  General
	2.  Simple Button
	3.  Arrowlists & Checklists
	4.  Box Styles
	5.  Drop-Cap & Block Quotes
	6.  Columns Styles
	7.  Dividers Container
	9.  Others
-------------------------------------------
*/


/*	
-------------------------------------------
	1. General
-------------------------------------------
*/
p {				margin-bottom:5px;	}
strong { 		font-weight: bold; }
h1, h2, 
h4, h5, h6 {	font-family:"ParisineClairRegular",Arial,Helvetica,san-serif; 	letter-spacing:0.4px;	font-weight: normal;	line-height:100%;	}
h1{				font-size:36px;	color: #abc9b3;}
h2{				font-size:32px;	color: #abc9b3;	}
h3{				font-size:18px;	color: #abc9b3;	font-family:"ParisineClairRegular",Arial,Helvetica,san-serif; }
h4{				font-size:18px;	color: #abc9b3; margin-bottom:5px;	}
h5{				font-size:14px;	color: #262729; font-family:"ParisineRegular",Arial,Helvetica,san-serif; letter-spacing: normal; line-height: 16px; border: none; margin-bottom: 5px}
h6{				font-size:12px;	}
code{			background:#f6f6f6 url(../images/codetag.png) repeat scroll 0 0;	display:table;	padding:0 10px 16px;	line-height:20px; border:1px solid #ddd;	}
p img {			padding: 0 0 5px 0;	max-width: 100%;	}
img.centered{	display: block;	margin-left: auto;	margin-right: auto;	}
img.alignright{	padding: 4px;	margin: 0 0 2px 7px;	display: inline;	}
img.alignleft{	padding: 4px;	margin: 0 7px 2px 0;	display: inline;	}
.alignright {	float: right;	}
.alignleft {		float: left;	}
a{				color:#abc9b3;	}
a:hover{		color:#85a58e;	}

.image_frame_center{	display: block;	margin-left: auto;	margin-right: auto;	}
.image_frame_right{	padding: 4px;	margin: 0 0 2px 7px;	display: inline;	float: right;}
.image_frame_left{	padding: 4px;	margin: 0 7px 2px 0;	display: inline;	float: left;}
.img_top{			padding-bottom:10px;	}
.img_bottom{		padding-top:10px;	}
.img_left{			padding-right:10px;	}
.img_left_center{	padding-right:10px;	padding-top:5px;	}
.img_right{			padding-left:10px;	}
.img_right_center{	padding-left:10px;	padding-top:5px;	}

/*	
-------------------------------------------
	2. Simple Button
-------------------------------------------
*/
.simple_button{			clear:both; 	color:#fff;	font-size:11px;	font-family:Tahoma;	font-weight:bold;	margin-right:10px;	margin-top:15px;	display:table;	line-height:28px;	}
.simple_button a{		height:30px;	display:table;	margin-left:20px;	padding-right:20px;	color:#555;	}
.simple_button a:hover{	color:#fff;	}
.simple_button{			background:url(../images/shortcodes/begin_big_button.png) no-repeat scroll left top transparent;	}
.simple_button a{		background:url(../images/shortcodes/end_big_button.png) no-repeat scroll right top transparent;	}


/*	
-------------------------------------------
	3. Arrowlists & Checklists
-------------------------------------------
*/
.ul_arrow_list,
.ul_check_list,
.ul_plus_list,
.ul_star_list,
.ul_pencil_list{	clear:both; margin:10px 10px 10px 0; display:table;	list-style: none;	}

.ul_star_list li,
.ul_plus_list li,
.ul_check_list li,
.ul_pencil_list li{	padding-top:5px;	padding-bottom:5px;	padding-left:25px;	}
.ul_arrow_list li{	padding-top:5px;	padding-bottom:5px;	padding-left:15px;	}
/*	
-------------------------------------------
	4. Box Styles
-------------------------------------------
*/
.download_box {		background:url(../images/icons/download_box.png) no-repeat scroll 15px center #e3ffcd;	border:1px solid #A3C159;	color:#5E6F33; }					
.info_box {			background:url(../images/icons/info_box.png) no-repeat scroll 20px center #bbddff;	border:1px solid #5997d1;	color:#467eb5;	}
.warning_box {		background:url(../images/icons/warning_box.png) no-repeat scroll 20px center #ffc7c2;	border:1px solid #ff8c80;	color:#d73224; }
.note_box {			background:url(../images/icons/note_box.png) no-repeat scroll 20px center #fff0bc;	border:1px solid #d3bc6f;	color:#9E660D;	}
.message_box {		background:url(../images/icons/message_box.png) no-repeat scroll 10px center #f4f4f4;	border:1px solid #dcdcdc;	color:#747474;	}
.simple_box {		background-color:#fcfcfc; padding-left:20px !important; border:1px solid #f1f1f1;	color:#747474;	}
.info_boxes{		clear:both;	margin:5px 0;	padding:20px 20px 20px 70px;	}


/*	
-------------------------------------------
	5. Drop-Cap (Just incase) & Block Quotes
-------------------------------------------
*/
.dropcap{				display:block;	float:left;	font-size:70px;	line-height:60px;	margin:0 8px 0 0;	color:#ccc;	font-family:"Trebuchet MS";	}
.pquote { 				margin: 25px 0 25px 0; background-color:#f1f1f1; padding: 20px 10px 10px 20px; border-left: 5px solid #ccc; font-size: 13px; line-height: 1.45em; font-style: italic; color:#666;}
.pquote_left { 			margin: 5px 25px 10px 0; width:30%; float:left; background-color:#f1f1f1; padding: 20px 10px 10px 20px; border-left: 5px solid #ccc; font-size: 13px; line-height: 1.45em; font-style: italic; color:#666;}
.pquote_right { 			margin: 5px 0 10px 25px; width:30%; float:right; background-color:#f1f1f1; padding: 20px 10px 10px 20px; border-right: 5px solid #ccc; font-size: 13px; line-height: 1.45em; font-style: italic; color:#666;}
.pquote_message {		padding: 15px 10px 0 40px;	font-size: 13px; 	line-height: 1.45em; 	font-style: italic; 	color:#666;	}
.pquote_message p{ 		padding-right:40px;	}
.pquote_message span {	color:#999;	font-size:10px;	}


/*	
-------------------------------------------
	6. Columns Styles
-------------------------------------------
*/
.basic_columns {		float:left;	margin-right:16px;	position:relative;	}
.one_half {			width:43%;	padding-left: 16px;	}
.one_third {			width:31%;		}
.one_fourth{		width:21.2%;		}
.one_fifth {			width:16%;		}
.two_third {			width:65%;		}
.three_fourth {		width:73%;		}
.last {				clear:right;	padding-left: 16px;	margin-right:0 !important;	}



/*	
-------------------------------------------
	7. Dividers
-------------------------------------------
*/
.divider_pad{					clear:both;	display:block;	width:100%; }
.divider_hr{					clear:both;	display:block;	width:100%;	margin-bottom:20px;	padding-top:5px;	border-bottom:1px solid #f1f1f1;	}
.divider_with_top{				clear:both;	display:block;	width:100%;	margin-bottom:20px;	padding-top:15px;	border-bottom:1px solid #f1f1f1;	font-size:9px;	line-height:10px;	position:relative;	text-align:right;	}
.divider_with_top a {			color:#CCCCCC;	height:20px;	position:absolute;	right:0;	top:10px;	width:20px;	}


/*	
-------------------------------------------
	8. Others Thingys
-------------------------------------------
*/
.text_justify{				text-align:justify;	}
.sitemap ul li {				list-style: none;	width:400px !important; 	padding:3px 0 !important;}
.highlight{					padding:1px 4px; }

.span_button_big{		background:url(../images/shortcodes/begin_big_button.png) no-repeat scroll left top transparent;	}
.button_big{			background:url(../images/shortcodes/end_big_button.png) no-repeat scroll right top transparent;	}
.ul_plus_list li{			background:url(../images/shortcodes/plus_list.png) no-repeat scroll left center transparent;	}
.ul_star_list li{			background:url(../images/shortcodes/star_list.png) no-repeat scroll left center transparent;	}
.ul_arrow_list li{		background:url(../images/shortcodes/arrow_list.png) no-repeat scroll left center transparent;	}
.ul_check_list li{		background:url(../images/shortcodes/check_list.png) no-repeat scroll left center transparent;	}
.ul_pencil_list li{		background:url(../images/shortcodes/pencil_list.png) no-repeat scroll left center transparent;	}	
.pquote_message p{ 		background:url(../images/shortcodes/qoute_last.png) no-repeat scroll right bottom transparent;	}
.pquote_message {		background:url(../images/shortcodes/qoute_first.png) no-repeat scroll 10px 10px transparent; 	}
h3.toggler {				background:url(../images/shortcodes/toggle_icon.png) left 4px no-repeat;		}
h3.active {				background:url(../images/shortcodes/toggle_icon.png) left -16px no-repeat;	}